.custom-style-section-video-hero .banner__heading {
    font-family: aeonik;
    font-size: 3rem;
    font-weight: 700;
    font-style: normal;
}
.custom-style-section-video-hero .banner__text {
    font-weight: 500;
    font-family: 'Aeonik';
}
@media (min-width: 750px) {
   .custom-style-section-video-hero .banner__heading {
    font-size: 4.5rem;
  }  
}